.search-page-side-menu-list-container{
	
	display: block; 
	list-style: none; 
	font-weight: bold;	
}

.search-page-listing-container-row-list-item {
				
	margin-bottom:10px;
	margin-top:10px;
	padding-bottom: 20px;
	border-bottom:1px solid #EEEEEE;
}

.search-page-listing-container-row-list-item-row-col-1 {
	padding-bottom:10px;
}


.search-page-listing-container-row-list-item-row-modified {
	font-size:11px;
	color:#24739E;
	font-weight:bold;
	/*float: right;*/
}

.search-page-listing-container-row-list-item-row-heading {
	padding-bottom:12px;
	margin:0px;
	margin-bottom:5px;
}

.search-page-listing-container-row-list-item-row-content {
	/*padding-right:100px;*/
	padding-bottom:20px;
}

.search-page-listing-container-row-list-item-row-type,
.search-page-listing-container-row-list-item-row-type-link
 {
	font-size: 11px;
}

.search-page-listing-container-row-list-item-row-button {

}

.lazy-loading-btn-align{
	text-align: center;
}

.search-page-listing-container-row-list-items-no-results {
	
}

.search-page-listing-container-row-list-item-row-heading-link {
    font-size: 18px;
    color: #636363;
    font-weight: normal;
}

.search-page-side-menu-list-container {
	display: block;
	color: #636363;
	font-weight:normal;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.search-active-item{
	display: block;
	color: #24739E;
	border-bottom: 2px solid #24739E;
}

.search-page-listing-container-row-col-2-search-returned{
	font-size: 11px;
}

.search-page-listing-container-row-col-2-you-searched-for{
	font-size: 11px;
	padding-bottom: 20px;
}

.search-page-listing-container-title{
	padding-bottom: 35px;	
}